Vous êtes ici:   Configuration requise

Configuration requise


Le convertisseur CommandBars nécessite une version installée et enregistrée de IDBE Ribbon Creators au moins la version 1.1020.


Si une version shareware IDBE RibbonCreator est installée, le convertisseur CommandBars ne peut pas être démarré.

Pour les bases de données, la version complète d'Access est nécessaire.




 

Dernières mises à jour:

22.09.2015
IDBE RibbonCreator 2016 (x86 and x64) for Office 2013 and Office 2016 - first release. ...


16.03.2013
IDBE RibbonCreator 2013 first release. ...

19.10.2011
Revised versions for IDBE RibbonCreator (Version 1.1039) Site Release notes updated ...

07.04.2013
Revised versions for RibbonCreator (Version: 1.1040) Revised versions for RibbonCreator 2013 (Version: 1.1002) Revised versions for R...

 

Dernière mise à jour:
22.01.2017, 17:48